# EnumPropsT< Axis > Struct Template Reference

Helper information for extract tool. More...

`#include <direction_type.h>`

Inheritance diagram for EnumPropsT< Axis >:

## Detailed Description

### template<>
struct EnumPropsT< Axis >

Helper information for extract tool.

Definition at line 134 of file direction_type.h.

The documentation for this struct was generated from the following file:

- src/direction_type.h